Bug 1255809 - [Docs] Ensure Red Hat Access (RHA) Insights enablement and usage is covered in docs for tech-preview [NEEDINFO]
[Docs] Ensure Red Hat Access (RHA) Insights enablement and usage is covered i...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
medium Severity medium
: beta
: 1.0
Assigned To: Julie
Thom Carlin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 11:33 EDT by John Matthews
Modified: 2016-04-29 12:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 23:44:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
juwu: needinfo? (dajohnso)


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-21 11:33:43 EDT
Description of problem:

During a RHCI deployment a user may enable Red Hat Access Insights by clicking a checkbox on step 5B (after the subscription management application has been chosen).

We want to ensure that a mention of Red Hat Access Insights is covered in the install guide so a user knows:
 - How to enable it
 - How to find more information about Red Hat Access Insights
Comment 1 Andrew Dahms 2015-08-23 19:08:27 EDT
Assigning to Julie for review.

Julie - all we should need to do for this one is call out the option and how to enable it, and provide a link to the Customer Portal.
Comment 3 Thom Carlin 2015-08-24 17:49:39 EDT
Verified in tech preview rc-2.
Comment 4 Andrew Dahms 2015-10-08 23:44:07 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.